/*
 * Viver Telheiras main css
 * Isses at andre.santos@fullflex.pt
 *
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 */
.cf {
    *zoom: 1;
}

/* BASIC
*/

body {
	background-image: url("imgs/bg.png");
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #4d4d4d;
}

a:link, a:visited {
	text-decoration: none;
	color: #888;
}

a:hover, a:active {
	text-decoration: none;
	color: #000;
	-webkit-transition: 600ms;
	-moz-transition: 600ms;
	-ms-transition: 600ms;
	-o-transition: 600ms;
	transition: 600ms;
}

.colored a:link, .colored a:visited {
	text-decoration: none;
	color: #fff;
	opacity: 0.9;
}

.colored a:hover, .colored a:active {
	opacity: 1;
	text-decoration: none;
	-webkit-transition: 600ms;
	-moz-transition: 600ms;
	-ms-transition: 600ms;
	-o-transition: 600ms;
	transition: 600ms;
}

h1, h2, h3, h4 , h5, h6 {
	font-family: 'PT Sans', Arial, sans-serif;

}

h1 { font-size: 2em }
h2 { font-size: 1.8em }
h3 { font-size: 1.6em }
h4 { font-size: 1.4em }
h5 { font-size: 1.3em }
h6 { font-size: 1.2em }

strong {
	font-weight: bold;
}

ul {

}

.branding img {
	margin: 20px;
}

.fbcount {
	position: absolute;
	top: 10px;
	right: 80px;
}

#nav-mobile, #nav-mobile ul { display: none; }



.nav-main {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 20px;
	padding-right: 10px
}

.nav-main ul > li a {
	border-bottom: 2px solid #f9f9f9;
}
.nav-main ul > li a:hover {
	border-bottom: 2px solid #AFCC37;
}

.nav-main ul > li {
	position: relative;
	display: inline;
	font-family: Dosis, Arial, Sans;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 20px 10px;
	position: relative;
}

.nav-main ul li ul {
	position: absolute;
	display: none;
	border-bottom: 4px solid #E0E284;
}

.nav-main ul  li:hover > ul {
	display: block;
	min-width: 180px;
	height: auto;
	position: absolute;
	right: 0px;
	margin: 0px;
	margin-top: 19px;
	padding-top: 20px;
	padding-bottom: 15px;
	background-color: #FFF;

	background-repeat: repeat-x;
	z-index: 100;
	-webkit-box-shadow: 0px 6px 4px #4d4d4d;
	-moz-box-shadow: 0px 6px 4px #4d4d4d;
	box-shadow: 0px 6px 4px #4d4d4d;

}

.nav-main ul li ul li {
	position: relative;
	display: block;
	text-align: right;
	font-size: 12px;
	padding: 5px 10px;

}

.nav-main ul li ul li:hover {
	background-image: url("imgs/bg-black10.png");
}

.nav-main ul li ul li:hover ul {
	display: block;
	width: 180px;
	position: absolute;
	top: -19px;
	right: -180px;
	padding-top: 0px;
	background-image: url("imgs/bg-menu2.jpg");
	background-repeat: repeat-y;
	-webkit-box-shadow: 2px 2px 4px #4d4d4d;
	-moz-box-shadow: 2px 2px 4px #4d4d4d;
	box-shadow: 2px 2px 4px #4d4d4d;
	
}

.nav-main ul li ul li ul li {
	text-align: left;
}

.fb {
	position: absolute;
	top: 0px;
	right: 20px;
	width: 21px;
	height: 32px;
	background-image: url("imgs/fb.png");
	opacity: 0.8;
}
.fb:hover {
	opacity: 1;
}

.yt {
	position: absolute;
	top: 0px;
	right: 46px;
	width: 26px;
	height: 32px;
	background-image: url("imgs/youtube.png");
	opacity: 0.8;
}
.yt:hover {
	opacity: 1;
}

/* STRUCTURE
*/

.wrap {
	width: 1060px;
	min-height: 1px;
	margin: 0px auto;
}

header {
	position: relative;
	min-height: 1px;
	background-color: #fff;
	margin: 0px 10px;
}

.main {
	width: 790px;
	min-height: 400px;
	float: left;
	margin-bottom: 20px;
	/*background-color: #fff;*/
	background-image: url("imgs/bg-white60.png");
	box-shadow: 10px 0px 10px #ddd;
	padding-bottom: 10px;
}

.col3-3, .col2-3, .col1-3 {
	margin-left: 10px;
}

.col3-3 {
	width: 780px;
	min-height: 1px;
}

.col2-3 {
	width: 510px;
	min-height: 1px;
	float: left;
}

.col1-3 {
	width: 250px;
	min-height: 1px;
	float: left;

}

.sider {
	width: 260px;
	padding-left: 8px;
	min-height: 1px;
	float: right;
	padding-bottom: 40px;
}

footer {
	display: block;
	clear: both;
	width: 100%;
	min-height: 200px;
	background-color: #1a1a1a;
	opacity: 0.9;
	overflow: auto;
	color: #ccc;
}

footer p {
	font-size: 12px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.support {
	width: 100%;
	min-height: 100px;
	background-color: #fff;
	opacity: 0.8;
	display: block;
	clear: both;
}

.support-slider img {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	padding: 0px;
	overflow-x: hidden;
}

.credits {
	width: 100%;
	min-height: 20px;
	background-color: #000;

	color: #fff;
}

footer .col1-4 {
	width: 250px;
	min-height: 1px;
	margin: 20px 0px 40px 10px;
	float: left;
}

footer .col1-4 h4 {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #E9E7A7;
	font-family: 'Dosis', Arial, Sans;
	font-size: 16px;
	text-transform: uppercase;
	color: #E9E7A7;

	
}

footer .col1-4 ul li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	border-bottom: 1px dotted #333;
}

footer .col1-4 ul li h3 {
	font-size: 14px;
	font-weight: 600;
}

footer .col1-4 a:hover {
	color: #E9E7A7;
}

a.logo_footer {
	opacity: 0.3;
}



#loading {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 900;
	text-align: center;
	display: none;
	opacity: 0.9;
}

#loading img {
	margin-top: 200px;
}

#loading p {
	margin-top: 20px;
	color: #ccc;
	font-size: 12px;
	font-weight: bold;
}


/* LIST POSTS
*/
.col-title ul {
	margin-top: 10px;
}

.col-title ul li {
	display: inline;
	margin-right: 20px;
}

.col-title {
	padding: 20px;
	font-family: Dosis, Arial, Sans;
	font-weight: 500;
	text-transform: uppercase;
	background-image: url("imgs/cct_stamp2.png");
	background-repeat: no-repeat;
	background-position: top right;
}

.colored .col-title {
	color: #fff;
}

.col-title h2 {
	font-family: Dosis, Arial, Sans;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 18px;
}

.list1, .list2, .list3, .events-resume, .featured {
	margin-top: 10px;
	position: relative;
	/*background-image: url("imgs/cct_stamp.png");*/
	background-image: url("imgs/grad500.png");
	background-repeat: repeat-y;
	background-color: #fff;
}

.list2, .events-resume {
	padding-bottom: 20px;
}

.list1 ul li:last-child,
.list1 ul li:last-child .desc {
	margin-bottom: 10px;
	padding-bottom: 0px;
	border-bottom: 0px;
}


.featured h3 {
	font-size: 21px;
	font-weight: 600;
	margin: 20px;
}
.featured p {
	margin: 20px;
}

.list1col-title ul {
	margin-top: 0px;
	margin-left: 0px;
}
.list1 ul li {
	display: block;
	clear: both;
	padding: 10px 0px;
	overflow: hidden;
}

.list1 img {
	display: block;
	clear: both;
	width: 100%;
	height: auto;
}

.list1 .timestamp {
	color: #888;
}

.list1 .timestamp span {
	padding-top: 3px;
	margin-bottom: 10px;
	border: 0px;
	font-size: 10px;
	text-align: right;
	display: block;
}


.list1 .thumb {
	float: left;
	margin-right: 10px;

	min-height: 80px;

}

.list1 .desc {
	width: 380px;
	min-height: 115px;
	float: right;
	border-bottom: 1px solid #ccc;
	
}

.list1 .desc  p {
	margin-right: 10px;
	margin-bottom: 10px;

}

.list1 h3 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-right: 10px;
}

.list1 h3 a {
	color: #AFCC37;
}

.events-resume {
	margin-bottom: 10px;
}

.events-resume ul {
	margin-top: 0px;
}

.events-resume ul li {
	padding: 10px 10px;

}

.col1-3 .events-resume ul li {
	/*border-top: 1px solid #56B1D1;*/ 
	border-top: 1px solid #bbe8fb;
}
.mais-vistos ul li {
	border-top: 1px solid #AABF2C;
}

.events-resume ul li:hover,
.events-resume ul li:active {
	background-image: url("imgs/bg-black10.png");
}

.events-resume ul li .event-date {
	font-family: Arial, Sans;
	font-weight: 600;
	font-size: 12px;
	color: #000;
	opacity: 0.4;
	text-transform: uppercase;
	margin-left: 10px

}

.events-resume ul li h3 {
	font-family: Arial, sans-serif;
	font-weight: 600;
	font-size: 14px;
	margin: 0px 10px;
}

.events-resume ul li .event-local {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
	opacity: 0.4;
	margin: 0px 10px;
}


}

.list2 {
	position: relative;
	margin-bottom: 10px;
}

.list2 ul li {
	position: relative;
	padding: 10px;
}

.col1-3 .cronicas ul li {
	border-top: 1px solid #ffc588;
}
.col1-3 .projectos ul li,
.col1-3 .mais-vistos ul li {
	border-top: 1px solid #AABF2C;
}

.list2 img {
	margin-left: -10px;
	margin-top: -10px;
}


.list2 ul li:hover,
.list2 ul li:active {
	background-image: url("imgs/bg-white20.png");
}

.list2 ul li h3 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	margin: 5px 10px;
}

.list2 ul li .author {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
	opacity: 0.4;
	margin: 0px 10px;
	display: block;
	
}


.list2 ul li .date {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
	opacity: 0.4;
	margin: 0px 10px;
	display: block;
	position: absolute;
	bottom: 5px;
	right: 0px;
}

/* DECORATION
*/

.dec-top {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 10px;
	background-repeat: no-repeat;
}

.dec-bottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 10px;
	background-repeat: no-repeat;
}

/* Single 1
*/ 

.main .single, .main .category {
	position: relative;
	margin-top: 10px;
	background-color: #fff;
	margin-right: 10px;
}


.main .single .featured-image, 
.main .single .entry-post {
	display: block;
	clear: both;
}

.main .single .featured-image img {
	border-bottom: 4px solid #AFCC37;
	width: 100%;
	height: auto;
	margin: 0px;
}

.single-events_type .main .single .featured-image img,
.single-partners_type .main .single .featured-image img {
	border-bottom: 4px solid #75D0F6;
	width: 100%;
	height: auto;
	margin: 0px;
}

.single-events_type .entry-tags {
	margin-left: 20px;
}

.single-partners_type .entry-post a {
	color: #75D0F6;
}

.main .single h1 {
	font-size: 26px;
	line-height: 32px;
	margin: 20px;
}



.main .single .entry-head, .main .single .entry-footer {
	margin: 10px;
	display: block;
	clear: both;
	color: #999;
}

.col2-3 .single {
	margin-right: 0px;
}

.entry-tags {
	margin-left: 140px;
	
}

.entry-tags .tags {
	color: #999;
	font-weight: 600;
}

.entry-tags .atag {
	padding: 3px 5px;
	margin: 5px;
	color: #999;
	background-color: #fcfcfc;
	border-radius: 3px;
	font-size: 0.8em;
	text-transform: capitalize;
	
}

.single .cmts {
	margin: 20px;
	margin-left: 140px;
}

.single-events_type .single .cmts {
	margin-left: 20px;
}

.single .entry-post .fb-like {
	margin: 20px;
	margin-left: 140px;
}

.col3-3 .single .entry-footer {
	padding-bottom: 20px;
	border-bottom: 2px solid #AFCC37;
}

.col3-3 .single .entry-head,
.col3-3 .single .entry-footer {
	margin-left: 140px;
	
}

.col3-3 .single .author  strong {
	color: #4a4a4a;
}

.col3-3 .single em {
	color: #4a4a4a;
	font-style: italic;
}

.col3-3 .single .entry-post ol li {
	list-style: decimal;
	margin-left: 20px;
}

.col3-3 .single .entry-post ul, .col3-3 .single .entry-post ol {
	margin: 10px 20px 10px 140px;
}

.col2-3 .single .entry-post ul, .col2-3 .single .entry-post ol {
	margin: 10px 20px;
}

.col3-3 .single .entry-post ul li,
.col2-3 .single .entry-post ul li {
	padding-left: 18px;
	background-image: url("imgs/li.png");
	background-position: 0px 6px;
	background-repeat: no-repeat;
	color: #666;
	margin: 5px 0px;
}

.col3-3 .single .entry-post h1,
.col3-3 .single .entry-post h2, .col3-3 .single .entry-post h3,
.col3-3 .single .entry-post h4, .col3-3 .single .entry-post h5,
.col3-3 .single .entry-post h6 {
	margin: 10px 20px 10px 140px;
	color: #AFCC37;
	line-height: 1.2em;
}
.col2-3 .single .entry-post h1,
.col2-3 .single .entry-post h2, .col2-3 .single .entry-post h3,
.col2-3 .single .entry-post h4, .col2-3 .single .entry-post h5,
.col2-3 .single .entry-post h6 {
	margin: 10px 20px;
	color: #AFCC37;
	line-height: 1.2em;
}

.main .single .entry-post h4, .main .single .entry-post h5,
.main .single .entry-post h6 {
	font-weight: bold;

}

.col3-3 .single .entry-post h1.post-title {
	font-size: 32px;
	font-weight: bold;
	margin: 20px 20px;
}

.col2-3 .single .entry-post h1.post-title {
	font-size: 24px;
	font-weight: bold;
	margin: 20px 20px;
}

.single-events_type .col3-3 .single .entry-post img {
	max-width: 460px;
	margin-left: 20px;
}

.col3-3 .single .entry-post img {
	margin: 10px 20px 10px 140px;
	border-bottom: 4px solid #ccc;
	max-width: 620px;
	height: auto;
}

.single blockquote {
	background-color: #AFCC37;
	color: #fff;
	padding: 20px 0px;
}

.single blockquote p a {
	color: #fff;
	border-bottom: 1px dotted #f2f2f2;
}

.single .entry-post p {
	margin: 10px 20px;
}

.col3-3 .single .entry-post p {
	margin-left: 140px;
}

.single p a {
	border-bottom: 1px dotted #ccc;
	color: #AFCC37;
}

.single p a:hover {
	color: #999;
}

.main .single .entry-post {
	padding-bottom: 20px;

}

.col3-3 .single {
	font-size: 14px;
	line-height: 21px;
}

.col2-3 .single {
	font-size: 12px;
	line-height: 21px;
}

.single .gallery {
	clear: both;
	display: block;
	position: relative;
	margin-left: 140px;
}

.col3-3 .single .gallery ul {
	margin: 0px !important;
	
}

.col3-3 .single .gallery ul.slides li {
	margin: 0px;
	padding: 0px;
	background: transparent;
}

.col3-3 .single .gallery img {
	margin: 0px;
	width: 100%;
	height: auto;
}

.gallery .flex-direction-nav {
	position: absolute;
	top: 0px;
	right: 0px;
}

.gallery .flex-prev {
	background-image: url("imgs/slider-nav.png");
    background-position: 0;
    cursor: pointer;
    height: 26px;
    opacity: 0.6;
    position: absolute;
    right: 26px;
    top: 0;
    width: 26px;
}

.gallery .flex-next {
	background-image: url("imgs/slider-nav.png");
    background-position: 100% 0;
    cursor: pointer;
    height: 26px;
    opacity: 0.6;
    position: absolute;
    right: 0;
    top: 0;
    width: 26px;
}

.gallery .flex-prev:hover, .gallery .flex-next:hover {
	opacity: 1;
}

.event_info {
	width: 250px;
	min-height: 300px;
	float: right;
	margin-right: 0px;
	margin-top: 60px;
}

.event_info img {
	width: 240px;
	height: auto
}

.event_info ul {
	margin-bottom: 20px;
}

.single-events_type .main .single .entry-post,
.single-partners_type .main .single .entry-post
{
	float: left;
	clear: none;
	max-width: 500px;
	min-height: 300px;
}

.single-events_type .col3-3 .single .entry-post h1, .single-events_type .col3-3 .single .entry-post h2, .single-events_type .col3-3 .single .entry-post h3,
.single-events_type .col3-3 .single .entry-post h4, .single-events_type .col3-3 .single .entry-post h5, .single-events_type .col3-3 .single .entry-post h6,
.single-events_type .col3-3 .single .entry-post p, .single-events_type .col3-3 .single .entry-head, .single-events_type .col3-3 .single .entry-footer {
	margin: 10px 20px 10px 20px !important;
}

.single-partners_type .col3-3 .single .entry-post h1, .single-partners_type .col3-3 .single .entry-post h2, .single-partners_type .col3-3 .single .entry-post h3,
.single-partners_type .col3-3 .single .entry-post h4, .single-partners_type .col3-3 .single .entry-post h5, .single-partners_type .col3-3 .single .entry-post h6,
.single-partners_type .col3-3 .single .entry-post p, .single-partners_type .col3-3 .single .entry-head, .single-partners_type .col3-3 .single .entry-footer {
	margin: 10px 20px 10px 20px !important;
}

.search-site {
	position: absolute;
	top: 48px;
	right: 20px;
	
}
	
#searchform #searchsubmit {
	display: none;
}	

#searchform #s {
	border: 0px;
	border-bottom: 2px solid #f6f6f6;
	width: 100px;
	text-align: right;
	color: #888;
	padding: 3px 20px 3px 0px;
	background-image: url("imgs/search1.png");
	background-repeat: no-repeat;
	background-position: top right;
}
	
	
#searchform #s:focus {
	width: 190px;
	border-bottom: 2px solid #AFCC37;
	transition: 600ms;
	background-image: url("imgs/search2.png");
}	

/* CATEGORY
*/

.category .list1 .desc {
	min-height: 145px;
	width: 500px;
	padding-right: 10px;
}

.category .list1 h3 a {
	color: #AFCC37;
}
.category .list1 h3 a:hover {
	color: #ccc;
}

.category .list1 .timestamp span {
	text-align: left;
}

.box .author {
	font-weight: 600;
	font-size: 0.9em;
	color: #AFCC37;
	margin: 10px 0px;
	display: block;
	clear: both;
}

.block .thumb {
	background-color: #999;

	width: 250px;
	height: 150px;
}

.block p {
	margin: 10px;
}

.list1 .box .thumb {
	background-color: #f6f6f6;
	width: 250px;
	height: 150px;
}
.list1 .thumb {

	width: 120px;
	height: 80px;
}

.loadmore {
	margin-left: 260px;
	margin-top: 20px;
	display: block;
	clear: both;
	display: none;
}
.loadmore a {
	font-family: Dosis, Arial, Sans;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #AFCC37;
	border-bottom: 2px solid #C9DE7F;
	color: #fff;
	width: 250px;
	text-align: center;
	display: block;

}
.loadmore a:hover {
	background-color: #C9DE7F;
}

.page-navigation {
	text-align: right;
	clear: both;
	display: block;
	min-height: 30px;
	margin-top: 10px;
}

.page-navigation ol li  {
	display: inline;
	clear: both;

	color: #fff;
	

}
.page-navigation ol li.bpn-current {
	padding: 10px;
	background-color: #9AAF23;
	border-bottom: 2px solid #9AAF23;
	color: #fff;
	font-weight: 600;
}

.page-navigation ol li.bpn-prev-link, 
.page-navigation ol li.bpn-next-link {
	font-weight: 600;

}


.page-navigation ol li a {
	padding: 10px;
	background-color: #AFCC37;
	border-bottom: 2px solid #C9DE7F;
	color: #fff;
}
.page-navigation ol li a:hover {
	background-color: #C9DE7F;
}

.agenda .page-navigation ol li a {
	padding: 10px;
	background-color: #75D0F6;
	border-bottom: 2px solid #75D0F6;
	color: #fff;
}

.agenda .page-navigation ol li.bpn-current { 
	background-color: #4AAFD3;
	border-bottom: 2px solid #4AAFD3;
}

.agenda .page-navigation ol li a:hover {
	background-color: #4AAFD3;
}

.agenda .blocks h3 a {
	color: #75D0F6;
}


/* BLOCKS
*/

.category-blocks {
	position: relative;
	margin-top: 10px;
	margin-right: 10px;
	padding-bottom:10px;
	background: none;
}

.blocks {
	margin-left: -10px;
}

.blocks ul li.block {
	margin-left: 10px;
	margin-top: 10px;
	width: 250px;
	height: 380px;
	float: left;
	overflow: hidden;
	background-color: #fff;
	position: relative;
}

.blocks ul li.block * {
	display: block;
	clear: both;
}

.blocks ul li .thumb {
	margin: 0px;
}

.blocks ul li ul {
	margin: 10px;
}

.blocks ul li ul li {
	margin: 5px 0px;
}

.block .timestamp span {
	padding: 10px 20px;
	font-weight: 600;
	background-color: #AFCC37;
	color: #fff;
}

.block h3 {
	margin: 10px;
	font-size: 16px;
	font-weight: 600;
}

li.local {
	padding-left: 16px;
	background-image: url("imgs/local.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px
}
li.cost {
	padding-left: 16px;
	background-image: url("imgs/cost.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px
}
li.tags {
	padding-left: 16px;
	background-image: url("imgs/tags.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px
}
li.date {
	padding-left: 16px;
	background-image: url("imgs/date.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px
}
li .time {
	padding-left: 16px;
	margin-left: 10px;
	background-image: url("imgs/time.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px;
	display: inline !important;
}
li.time {
	padding-left: 16px;
	background-image: url("imgs/time.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px;
	display: inline !important;
}
li.age {
	padding-left: 16px;
	background-image: url("imgs/age.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px
}
li.email {
	padding-left: 16px;
	background-image: url("imgs/email.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px
}
li.telefone {
	padding-left: 16px;
	background-image: url("imgs/tlf.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px
}
li.site {
	padding-left: 16px;
	background-image: url("imgs/www.png");
	background-position: 0px 2px;
	background-repeat: no-repeat;
	font-size: 12px
}

.blocks .loadmore {
	margin-left: 270px;
	
}

#support-slider {
	position: relative;
	padding-top: 10px;
}
#support-slider  img {
	margin-top: 10px;
	margin-left: 5px;
}
/* SIDER
*/

.lb {
	clear: both;
	display: block;
	padding: 20px;
}

.pub {
	position: relative;
	margin-top: 10px;
}

.pub {
	max-width: 250px;
	min-height: 100px;
}

.pubtop {
	max-width: 250px;
	min-height: 250px;
}

.pub ul li {
	display: block;
	clear: both;
}

.sider .pub a {
	font-family: Dosis, Arial, Sans;
	font-size: 12px;
	text-transform: uppercase;

}

.pub .next {
	width: 26px;
	height: 26px;
	background-image: url('imgs/slider-nav.png');
	background-position: 100% 0;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
	opacity: 0.4;
}

.pub .prev {
	width: 26px;
	height: 26px;
	background-image: url('imgs/slider-nav.png');
	background-position: 0 0;
	position: absolute;
	top: 0px;
	right: 26px;
	cursor: pointer;
	opacity: 0.4;
}

.pub .prev:hover, .pub .next:hover {
	opacity: 1;

}

.sider img {
	border-radius: 3px;
}

/* CRONICAS
*/

.col3-3 .cronicas .entry-post h1.post-title {
	color: #FF931E;
}

.main .cronicas .featured-image img {
	border-bottom: 4px solid #FF931E;
}

.cronicas p a,
.cronicas .list1 h3 a,
.cronicas .box .author {
	color: #FF931E;
}

.col3-3 .cronicas .entry-footer {
	border-bottom: 2px solid #FF931E;
}

.parceiros .block h3 a {
	color: #75D0F6;
}

.parceiros .blocks ul li.block {
	height: 240px;
}

